@charset "utf-8";
/* CSS Document */
#main {
	padding-top: 21px;
}

#perform_R {
	float: right;
	width: 471px;
	margin-bottom: 25px;
}

#perform_R h3 {
	color: #212121;
	font-size: 108%;
	padding: 0 0 0 15px;
	border: none;
	margin: 0 0 0.5em;
	background-image: url(../images/top/bg_h3_performbox.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.performBox {
	border-bottom: 1px solid #DDD;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

#perform_R ul {
	margin-right: -10px;
}

#perform_R li {
	float: left;
	list-style: none;
	margin-right: 10px;
	margin-bottom: 8px;
}

#perform_R li a {
	display: block;
	width: 150px;
	height: 56px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../images/top/bg_li_performbox.png);
	background-repeat: no-repeat;
	outline: none;
}

#perform_R li#linkList_1 a {
	background-position: left top;
}
#perform_R li#linkList_2 a {
	background-position: -160px 0;
}
#perform_R li#linkList_3 a {
	background-position: right top;
}
#perform_R li#linkList_4 a {
	background-position: left -64px;
}
#perform_R li#linkList_5 a {
	background-position: -160px -64px;
}
#perform_R li#linkList_6 a {
	background-position: right -64px;
}
#perform_R li#linkList_7 a {
	background-position: left bottom;
}

#pushBox h2 {
	background-image: none;
	padding: 0;
	margin-bottom: 17px;
	font-size: 123.1%;
	line-height: 1.1;
}

#pushBox {
	margin-right: -10px;
	line-height: normal;
}

#pushBox li {
	float: left;
	width: 165px;
	list-style: none;
	margin-right: 10px;
}

#pushBox dt {
	margin-bottom: 12px;
}

#pushBox dt img {
	border: 1px solid #C8C8C8;
	padding: 1px;
	margin-bottom: 15px;
}

#pushBox dd {
	font-size: 93%;
	color: #464545;
	line-height: 1.3;
}

#local_nav {
	width: 247px;
}

#local_nav h2 {
	font-size: 153.9%;
	background-image: url(../images/bg_h2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 18px;
	padding-bottom: 7px;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.index_R {
	margin-bottom: 15px;
}

#local_nav .index_R_txt h3 {
	background-image: none;
	font-size: 108%;
	font-weight: normal;
	padding: 0;
	border-bottom: none;
	line-height: 1.2;
	margin-bottom: 0.5em;
}

.index_R_img {
	float: left;
	width: 115px;
}

.index_R_img img {
	border: 5px solid #C8C8C8;
}

.index_R_txt {
	float: right;
	width: 120px;
	font-size: 93%;
	line-height: 1.3;
}

.bottom30px { margin-bottom: 30px;}

#slide {
	background-image: url(../images/top/bg_slide.jpg);
	height: 469px;
	background-position: center;
}

#inner {
	margin-bottom: 8px;
}

#bannerArea {
	width: 1021px;
	margin: 0 auto;
}
